# Generated by Django 3.2.7 on 2022-01-13 11:49

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('greenLab', '0016_auto_20220113_0008'),
    ]

    operations = [
        migrations.AlterField(
            model_name='estadoambiente',
            name='fecha',
            field=models.DateTimeField(default=datetime.datetime(2022, 1, 13, 11, 49, 53, 680520)),
        ),
        migrations.AlterField(
            model_name='tiposensor',
            name='imagen',
            field=models.ImageField(null=True, upload_to='static/imagenes'),
        ),
    ]
